body {
	color: #666;
}

div.container {
	background: #fff;
}

a#logo {
	color: #000;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div#nav {
	border-bottom: 1px solid #ccc;
}

div#placeholder-nav {
	color: #fff;
}

div#placeholder-hero {
	background: #f9f9f9;
	border: 1px solid #eee;
}

div#sub {
	background: #eee;
}

td.menu-item {
	color: #fff;
	text-align: center;
}

td.menu-item-hover {
	color: #222;
	text-align: center;
}

td.menu-item-selected {
	color: #000;
	text-align: center;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
	text-align: center;
}

td.submenu-item-hover {
	background: #3B6396;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.secure-login {
	background: transparent;
	border: none;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: 18px;
	margin-bottom: 18px;
	padding-bottom: 9px;
}
.secure-login-center {
	background: transparent;
	border: none;
	margin-top: 18px;
	margin-bottom: 18px;
	padding-bottom: 9px;
}
.newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 18px;
	padding-bottom: 9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	margin: 0;
	padding: 6px 18px;
}


.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Users */

.user-login {
	background:transparent;
	border: none;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 18px;
	margin-top: 18px;
	padding-bottom: 9px;
	padding-top: 9px;
	padding-left: 18px;
}

/* @group Links */

a:link, a:visited {
	color: #2f7e00;
	text-decoration: none;	
}

a:hover, a:active {
	color: #2f7e00;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background:  #3B6396 url(/images/cssimg/bg-header-17-2.png) repeat-x 0 0;
	margin: 10px; /* 36px */
}

div.whoslogged {
	height: 126px;	/* 126px */
}

div#header-right {
	height: 126px;	/* 126px */
	float: right;
	text-align:right;
	margin-right: 15px;
}

div#header-left {
	height: 126px; /* 126px */
}

div.whoslogged {
	text-align: right;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#placeholder-search {
	text-align: right;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 0;
}

div#placeholder-search input.cat_textbox_small {
	width: 120px;
}

div#placeholder-hero {
	height: 216px;
	margin-bottom: 18px;
	width: 600px;
}

div#placeholder-nav {
	background: url(/images/cssimg/bg-nav-17-1.png) repeat-x 0 0;
	height: 36px;
	padding-left: 18px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#main div.inner {
	padding: 18px 30px 36px 40px;
}

div#sub {
	padding: 18px 0 0 0;
}

div#sub-bottom {
	background: url(/images/cssimg/bg-side-17-1.png) repeat-x 0 0;
	height: 144px;
}

div#cap-bottom {
	background: #3B6396 url(/images/cssimg/bg-footer-17-1.png) repeat-x 0 0;
	height: 8px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* handle loggged OUT state */
.isloggedin-0 .loggedin{
  display:none;
}
.isloggedin-0 .loggedout{
  display:block;
}
/* handle loged IN state */
.isloggedin-1 .loggedin{
  display:block;
}
.isloggedin-1 .loggedout{
  display:none;
}